@charset "utf-8";
/* CSS Document */
html{
	margin: 0;
	padding: 0;
	margin-top: 0;
}
body {
	margin:0;
	padding:0;
	background-color:#f4efe6;
	font-family:Verdana, Arial, Geneva, sans-serif;
        background-image: url('bbsimages/background.jpg');
        background-position: top;
        background-repeat: repeat-x;
}
.pageframe {
	width:1100px;
	height:auto;
	margin-top: 0;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	background-image:url('bbsimages/pageframebg.jpg');
}
.header {
	width:1100px;
	height:114px;
	background-image:url('bbsimages/header.png');
}
.titles {
	width:1100px;
	height:52px;
	display:block;
}
.left-content {
	width:275px;
	height:auto;
	float:left;
	clear:left;
	overflow:auto;
}
.search {
        display:block;
        clear:both;
        padding:8px;
        color:#5b5b5b;
        font-size: 16px;
        font-family: 'Myriad Pro', Arial, Verdana, sans-serif;
        font-weight:800;
        text-shadow: 0px 1px 1px #ffffff;
        position: relative;
        margin-top: 10px;
        margin-bottom: 10px;
        float:left;
}
/*form stuff*/
.inputtext {
	background-image:url(bbsimages/formbg.jpg);
        background-repeat: no-repeat;
        -moz-border-radius:5px 5px;
        -webkit-border-radius:5px 5px;
        border-radius: 5px;
        border:1px solid #979797;
	padding: 5px;
	text-decoration:none;
	height:23px;
	width:150px;
        margin-right: 10px;
	float:left;
}
.inputtext:focus{
        border-color: #979797;
        background-position:-4px -4px;
}
.button {
        border:1px solid #979797;
        -moz-border-radius:5px 5px;
        -webkit-border-radius:5px 5px;
        border-radius: 5px;
        cursor:pointer;
        display:block;
        padding:5px;
        color:#5b5b5b;
        font-size: 16px;
        font-family: Arial, Verdana, sans-serif;
        font-weight:800;
        background-image: url('bbsimages/button_bg.jpg');
        text-shadow: 0px 1px 1px #ffffff;
        position: relative;
        float: left;
}
.button:hover {
        background-image: url('bbsimages/button_bg_hover.jpg');
}
.button:active {
        position:relative;
        top:2px;
}
/*end form section */
.leftside {
	float:left;
	clear:none;
	width: 275px;
	height:auto;
        background: url('bbsimages/left_bg.jpg') repeat-x;
        background-color: #373737;
        padding: 20px;
        color: #f4f4f4;
        -moz-border-radius:10px 10px;
        -webkit-border-radius:10px 10px;
        border-radius: 10px;
        margin-bottom: 40px;
        -moz-box-shadow: 0px 3px 5px #666; /* FF3.5+ */
        -webkit-box-shadow: 0px 3px 5px #666; /* Saf3.0+, Chrome */
        box-shadow: 0px 3px 5px #666;
}
.leftfoot {
	width:275px;
	height:21px;
	float:left;
	clear:both;
	display:block;
}
.topicshead {
	width:250px;
	height:52px;
	float:left;
	clear:none;
	display:block;
        margin-left: 15px;
        margin-bottom: 10px;
}
.topics {
	margin-left:15px;
	float:left;
	clear:none;
	font-size:12px;
	line-height:29px;
	width:250px;
	height:auto;
	color:#f4f4f4;
}
.topics a:link, .topics a:visited{
	font-size:18px;
	color:#FFFFFF;
	line-height:25px;
	text-decoration:none;
}
.topics a:hover{
	font-size:18px;
	color:#CCCCCC;
	line-height:25px;
	text-decoration:none;
}

.content {
	width:660px;
	height:auto;
	padding: 30px;
        margin-right: 15px;
	float:right;
	clear:none;
	display:block;
        background-image: url('bbsimages/content_bg.jpg');
        background-repeat: repeat-x;
        background-color: #e1e1e1;
        margin-bottom: 40px;
        -moz-border-radius:10px 10px;
        -webkit-border-radius:10px 10px;
        border-radius: 10px;
        color: #333;
        -moz-box-shadow: 0px 3px 5px #666; /* FF3.5+ */
        -webkit-box-shadow: 0px 3px 5px #666; /* Saf3.0+, Chrome */
        box-shadow: 0px 3px 5px #666;
        
}
.content a:link, .content a:visited{
        color: #374683;
        font-weight: bold;
        text-decoration: none;
}
.content a:hover, .content a:active{
        color: #666666;
        font-weight: bold;
        text-decoration: none;
}
.footer {
	width:100%;
	height:230px;
	margin: 0 auto;
        padding: 0;
	background-image:url('bbsimages/footer_bg.jpg');
	background-repeat: repeat-x;
        text-align: center;
}
.link_wrap{
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 70px;
}
.inner_footer{
        width: 320px;
        position: relative;
        text-align: left;
        float: left;
        clear: none;
}

#footer_list { width:300px; font-size:14px; margin-top: 0; padding-top: 0;}
#footer_list ul { list-style: none;}
#footer_list ul li { }
#footer_list ul li a { display:block; text-decoration:none; color:#FFFFFF; line-height:25px;
  border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding-left:10px; cursor:pointer; }
#footer_list ul li a:hover { color:#F4F4F4; background-color:#94979d;}
#footer_list ul li a strong { margin-right:10px; }

h2, h2 a:link, h2 a:visited{
	font-size:18px;
	color:#222;
}
h2 a:hover{
	color:#444;
}
h3{
        font-size: 24px;
        color: #ffffff;
        text-shadow: 0px -1px 0px #374683;
}
h4{
        font-size: 18px;
        color: #333333;
}
h5{
        font-size:16px;
        font-weight: bold;
        color: #ffffff;
        text-shadow: 0px -1px 0px #374683;
        display: block;
        width: 250px;
        height: 16px;
        clear:both;
}
b{
	font-weight:bold;
	color:#222;
}
li{
	list-style:none;
	list-style-image:none;
}

.iscat{
	background-image:url(bbsimages/topicsbg.jpg);
	margin-left:20px;
	padding-left:10px;
	float:left;
	clear:none;
	font-size:12px;
	line-height:29px;
	width:557px;
	height:auto;
	color:#222;
}
.iscat a:link, .iscat a:visited{
	font-size:18px;
	color:#FFFFFF;
	line-height:25px;
	text-decoration:none;
}
.iscat a:hover{
	font-size:18px;
	color:#cccccc;
	line-height:25px;
	text-decoration:none;
}

.centerimage{
margin-left:170px;
width:auto;
height:auto;
}
.screenshot{
margin-left:60px;
margin-top:20px;
margin-bottom:20px;
}
#firefox{
margin:10px;
}